Description: Fix lintian warnings related to .desktop file.

--- grdesktop-0.23+d040330.orig/grdesktop.desktop
+++ grdesktop-0.23+d040330/grdesktop.desktop
@@ -2,15 +2,14 @@
 Name=Remotedesktop Client
 Comment=Connect to a remote Windows Terminal-Server
 Comment[de]=Verbindet zu einem entfernten Windows Terminal-Server
+Keywords=rdesktop;remote;terminal;server;
 TryExec=grdesktop
 Exec=grdesktop
-Icon=grdesktop.png
+Icon=/usr/share/pixmaps/grdesktop/icon.png
 Terminal=false
 Type=Application
 Version=1.0
-Actions=Full;
-Categories=Application;Network;X-Red-Hat-Base;
-Encoding=UTF-8
+Categories=Network;X-Red-Hat-Base;
 
 [Desktop Action Full]
 Exec=grdesktop
